luftport extream ...... software ?

Dieses Thema im Forum "Software" wurde erstellt von mado, 28. Februar 2003.

  1. mado

    mado New Member

    hallo .. habe heute voller freude meine airport extream in mein 12 " powerbook eingebaut .. und geht .. allerdings ist ne cd mir airport 3.0 software dabei .. installieren ???? ist für 10.1.5 und 10.2 !
     
  2. apoc7

    apoc7 New Member

    ja unbedingt. ist die Version 3 - selbst X 10.2.4 hat noch die Version 2
     
  3. apoc7

    apoc7 New Member

    und die Firmware 5.0.3 auch installieren!!!
     
  4. zeko

    zeko New Member

    Ist die Firmware nicht nur fur die BasisStation bestimmt?
     
  5. MacGhost

    MacGhost Active Member

    Ja, aber wenn die nicht aktuell ist kann es auch zu Problemen kommen.
    Diese sind dann nicht via Airportsoftware zu lösen.
    Wenn Du die Firmware mit installierst wird bei der nächsten Verbindung zur Station die Firmware dort geflasht.
    So zumindest bei der Oldtimer Base "Snow".

    Joern
     

Diese Seite empfehlen